<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___c_g_m_s" kind="group">
    <compoundname>group_ble_service_api_CGMS</compoundname>
    <title>Continuous Glucose Monitoring Service (CGMS)</title>
    <innergroup refid="group__group__ble__service__api___c_g_m_s__server__client">CGMS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___c_g_m_s__server">CGMS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___c_g_m_s__client">CGMS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___c_g_m_s__definitions">CGMS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Continuous Glucose Monitoring Service exposes glucose measurement and other data related to a personal CGM sensor for healthcare applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The CGMS API names begin with Cy_BLE_CGMS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>